{
  "private": true,
  "name": "zaaksysteem-frontend",
  "version": "2.0.0",
  "description": "Zaaksysteem frontend code",
  "repository": {
    "type": "git",
    "url": "git@bitbucket.org:mintlab/zaaksysteem.git"
  },
  "author": "Mintlab B.V.",
  "license": "EUPL-1.2",
  "scripts": {
    "build": "npm run build-gulp && npm run build-wp",
    "build-gulp": "gulp build",
    "build-wp": "webpack",
    "start-gulp": "gulp watch",
    "start-gulp-styles": "gulp watch-styles",
    "start-wp": "webpack --watch",
    "lint-fix": "eslint ./zaaksysteem/**/*.js --fix",
    "lint": "eslint ./zaaksysteem/**/*.js"
  },
  "dependencies": {
    "@mintlab/pdf.js-viewer": "^0.1.0",
    "angular": "1.5.3",
    "angular-animate": "1.5.3",
    "angular-cookies": "1.5.3",
    "angular-i18n": "1.5.3",
    "angular-local-storage": "0.2.2",
    "angular-route": "1.5.3",
    "angular-sanitize": "1.5.3",
    "babel-core": "6.26.3",
    "babel-loader": "7.1.2",
    "babel-plugin-add-module-exports": "0.2.1",
    "babel-preset-es2015": "6.9.0",
    "css-loader": "0.28.7",
    "eslint": "7.4.0",
    "eslint-plugin-header": "3.0.0",
    "eslint-plugin-prettier": "3.1.2",
    "exports-loader": "0.6.3",
    "extract-text-webpack-plugin": "3.0.2",
    "file-loader": "0.8.4",
    "gulp": "4.0.2",
    "gulp-changed": "4.0.2",
    "gulp-clean-css": "4.2.0",
    "gulp-concat": "2.6.1",
    "gulp-rename": "2.0.0",
    "gulp-replace": "1.0.0",
    "gulp-sass": "4.0.2",
    "gulp-sourcemaps": "2.6.5",
    "gulp-swig": "0.9.1",
    "gulp-terser": "1.2.0",
    "html-loader": "0.5.5",
    "jquery": "3.6.0",
    "jquery-ui": "1.12.1",
    "jquery-ui-bundle": "1.12.1",
    "lodash": "4.17.21",
    "main-bower-files": "2.13.3",
    "mdi": "1.4.57",
    "merge-stream": "0.1.7",
    "node-sass": "4.13.1",
    "prettier": "2.0.5",
    "proj4": "2.3.12",
    "run-sequence": "1.0.1",
    "sass-loader": "6.0.6",
    "style-loader": "0.18.2",
    "uglifyjs-webpack-plugin": "1.3.0",
    "url-loader": "0.5.6",
    "webpack": "3.11.0",
    "webpack-dev-server": "2.11.4"
  },
  "resolutions": {
    "lodash": "4.17.21",
    "y18n": "3.2.2",
    "node-forge": "0.10.0",
    "js-yaml": "3.13.1",
    "dns-packet": "5.2.2",
    "serialize-javascript": "3.1.0",
    "minimist": "1.2.3",
    "uglify-js": "2.6.0",
    "elliptic": "6.5.4",
    "urijs": "1.19.6",
    "ini": "1.3.6",
    "dot-prop": "5.1.1",
    "yargs-parser": "18.1.2",
    "mem": "4.0.0",
    "braces": "2.3.1",
    "ssri": "6.0.2",
    "hosted-git-info": "2.8.9",
    "trim-newlines": "3.0.1",
    "glob-parent": "5.1.2",
    "normalize-url": "4.5.1",
    "tar": "4.4.18",
    "ansi-regex": "5.0.1",
    "url-parse": "1.5.2",
    "path-parse": "1.0.7",
    "lodash.template": "4.5.0",
    "color-string": "1.5.5",
    "set-value": "4.0.1",
    "is-svg": "4.2.2"
  }
}
